#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Dec 12 01:51:51 CST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=0
shaderPack=Bliss_v2.1.1_(Chocapic13_Shaders_edit).zip
